div.box{
    /*padding: 0px 16%;*/
    width: 100%;
    background-color: #076ED8;
}
.login{
    position: fixed;
    left: 60%;
    top: 10%;
    width: 380px;
    height: 449px;
    /*border: 1px solid #000000;*/
    padding: 15px 40px;
    box-sizing: border-box;
    background-color: #FFFFFF;
    border-radius: 8px;
}
.login_box{
    /*width: 200px;*/
    /*height: 250px;*/

    text-align: center;
}
.login_box img{border-radius: 10%}
.login_ipt input{
    width: 100%;
    height: 33px;
    border-radius: 4px;
    border: 1px solid #3682D5;
    outline: none;
    padding-left: 33px;
    position: relative;
    right: 14px;
}
.login_ipt {
    margin-top: 30px;
}
.login_ipt img{
    position: relative;
    left: 17px;
    z-index: 10;
    top: 8px;
}
.input_radio input{
    position: relative;
    top:5px;
    height: 16px;
    width: 16px;
}
.input_radio{
    text-align: left;
    padding-left: 5px;
    margin-top: 20px;
}
.login_btn{
    width: 95%;
    height: 50px;
    text-align: center;
    border-radius: 10px;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    border: 0;
    outline: none;
    margin-top: 20px;
    background-image: url("../../../imgs/loginSub@2x.png");
    background-repeat: no-repeat;
    background-size: 100% 60px;
}
.division{
    margin-left: 10px;
    margin-right: 10px;
}
.reg{color: #aaa}